version: "2.0"

services:
  spacedeck:
    build: .
    container_name: spacedeck
    ports:
      - "9666:9666"
    volumes:
      - /absolute/path/to/storage:/app/storage
      - /absolute/path/to/database.sqlite:/app/database.sqlite

